# Module: ActionView::Helpers::FormTagHelper

Defined in:
  lib/haml/helpers/action_view_xss_mods.rb

## Instance Method Summary collapse

- #form_tag_with_haml_xss(*args, &block) (also: #form_tag)

## Instance Method Details

### #form_tag_with_haml_xss(*args, &block) Also known as: form_tag

    19
    20
    21
    22
    23

    # File 'lib/haml/helpers/action_view_xss_mods.rb', line 19

    def form_tag_with_haml_xss(*args, &block)
      res = form_tag_without_haml_xss(*args, &block)
      res = Haml::Util.html_safe(res) unless block_given?
      res
    end